name: JSON:API
type: module
description: Exposes entities as a JSON:API-specification-compliant web API.
package: Web services
# version: VERSION
configure: jsonapi.settings
dependencies:
  - drupal:serialization
  - drupal:file

# Information added by Drupal.org packaging script on 2025-01-06
version: '11.1.1'
project: 'drupal'
datestamp: 1736204908
